## libgit-wrapper-perl 0.014

=== debian/changelog ===
libgit-wrapper-perl (0.014-1) unstable; urgency=low

  * Initial Release. (Closes: #606775)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 02 Jan 2011 14:29:04 +0100
