=== debian/control ===
Source: libgit-wrapper-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libfile-pushd-perl, libtest-deep-perl, perl, 
 git (>= 1:1.7.0.4-2~) | git-core, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Git-Wrapper/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgit-wrapper-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgit-wrapper-perl/

Package: libgit-wrapper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-pushd-perl, 
 git (>= 1:1.7.0.4-2~) | git-core
Description: Perl module to wrap git command-line interface
 Git::Wrapper provides an API for git that uses Perl data structures for
 argument passing, instead of CLI-style --options as Git does.
 .
 Except as documented, every git subcommand is available as a method on
 a Git::Wrapper object. Replace any hyphens in the git command with
 underscores.
