## libgit-wrapper-perl 0.017

=== debian/changelog ===
libgit-wrapper-perl (0.017-1) unstable; urgency=low

  * Imported Upstream version 0.017
  * debian/cpopyright:
    - Update license stanzas
    - Update debian/* section
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Wed, 28 Sep 2011 16:59:03 +0200

libgit-wrapper-perl (0.016-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add libsort-versions-perl to (Build-)Depends(-Indep)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 06 Sep 2011 10:51:11 +0200

libgit-wrapper-perl (0.015-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2
  * Re-order (Build-)Depends (just cosmetics)
  * Manually set GIT_AUTHOR_EMAIL and GIT_AUTHOR_NAME for tests

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:35:38 +0200
