=== debian/control ===
Source: libgit-wrapper-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>,
 Angel Abad <angelabad@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: git (>= 1:1.7.0.4-2~) | git-core,
 libfile-pushd-perl,
 libsort-versions-perl,
 libtest-deep-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-wrapper-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
Homepage: http://search.cpan.org/dist/Git-Wrapper/

Package: libgit-wrapper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 git (>= 1:1.7.0.4-2~) | git-core,
 libfile-pushd-perl,
 libsort-versions-perl
Description: Perl module to wrap git command-line interface
 Git::Wrapper provides an API for git that uses Perl data structures for
 argument passing, instead of CLI-style --options as Git does.
 .
 Except as documented, every git subcommand is available as a method on
 a Git::Wrapper object. Replace any hyphens in the git command with
 underscores.
