## libgit-wrapper-perl 0.023

=== debian/changelog ===
libgit-wrapper-perl (0.023-1) unstable; urgency=low

  * New upstream release
  * Build depends on libenv-path-perl and libtest-most-perl
  * Refresh fix-bad-whatis.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 19:19:01 +0200

libgit-wrapper-perl (0.022-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Revert "Repack upstream tarball to remove bundled archives"
    This reverts commit 3c3f74e5e28bf1188604e28138ddba9ecf32edac. Upstream
    excludes again archived releases (CPAN-RT#76860)
  * Imported Upstream version 0.020

  [ Alessandro Ghedini ]
  * New upstream release
  * Add fix-bad-whatis.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 12:12:47 +0200

libgit-wrapper-perl (0.019+dfsg-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.019+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Apr 2012 11:35:42 +0200

libgit-wrapper-perl (0.018+dfsg-1) unstable; urgency=low

  * Repack upstream tarball to remove bundled archives

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 23 Apr 2012 16:55:07 +0200

libgit-wrapper-perl (0.018-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.018
  * debian/control: Build-Depends on libtest-exception-perl
  * debian/copyright:
    - Update years
    - Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Mon, 23 Apr 2012 12:31:37 +0200
