=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>,
- Angel Abad <angelabad@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>,
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: git (>= 1:1.7.0.4-2~) | git-core,
+ libenv-path-perl,
  libfile-pushd-perl,
  libsort-versions-perl,
  libtest-deep-perl,
+ libtest-exception-perl,
+ libtest-most-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-wrapper-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
 Homepage: http://search.cpan.org/dist/Git-Wrapper/
