=== debian/watch ===
version=3
http://search.cpan.org/dist/Git-Wrapper/   .*/Git-Wrapper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
