## libgit-wrapper-perl 0.028

=== debian/changelog ===
libgit-wrapper-perl (0.028-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.028

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Oct 2012 09:27:15 +0200

libgit-wrapper-perl (0.027-1) unstable; urgency=low

  * Imported Upstream version 0.027
  * debian/copyright: Update debian years
  * Bump Standards-Version to 3.9.4
  * debian/patches/fix-bad-whatis.patch: Remove patch, applied upstream

 -- Angel Abad <angel@debian.org>  Mon, 24 Sep 2012 14:54:09 +0200

libgit-wrapper-perl (0.025-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.025
  * Refresh fix-bad-whatis.patch pach
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jul 2012 19:24:12 +0200
