=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Alessandro Ghedini <ghedo@debian.org>,
  Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: git (>= 1:1.7.0.4-2~) | git-core,
+Build-Depends-Indep: git,
  libenv-path-perl,
  libfile-pushd-perl,
  libsort-versions-perl,
@@ -16,7 +16,7 @@
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-wrapper-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
 Homepage: http://search.cpan.org/dist/Git-Wrapper/
@@ -24,7 +24,7 @@
 Package: libgit-wrapper-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- git (>= 1:1.7.0.4-2~) | git-core,
+ git,
  libfile-pushd-perl,
  libsort-versions-perl
 Description: Perl module to wrap git command-line interface
