## libgit-wrapper-perl 0.029

=== debian/changelog ===
libgit-wrapper-perl (0.029-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Angel Abad ]
  * Imported Upstream version 0.029
  * debian/copyright: Update debian years

 -- Angel Abad <angel@debian.org>  Fri, 31 May 2013 14:06:01 +0200
