=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-wrapper-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
-Homepage: http://search.cpan.org/dist/Git-Wrapper/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
+Homepage: https://metacpan.org/release/Git-Wrapper/
 
 Package: libgit-wrapper-perl
 Architecture: all
