## libgit-wrapper-perl 0.030

=== debian/changelog ===
libgit-wrapper-perl (0.030-1) unstable; urgency=low

  * Imported Upstream version 0.030
  * debian/control: B-D-I on libpath-class-perl

 -- Angel Abad <angel@debian.org>  Thu, 08 Aug 2013 23:38:58 +0200
