=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends-Indep: git,
  libenv-path-perl,
  libfile-pushd-perl,
+ libpath-class-perl (>= 0.26),
  libsort-versions-perl,
  libtest-deep-perl,
  libtest-exception-perl,
