=== debian/watch ===
version=3
https://metacpan.org/release/Git-Wrapper/   .*/Git-Wrapper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
