## libgit-wrapper-perl 0.035

=== debian/changelog ===
libgit-wrapper-perl (0.035-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:08:11 +0200

libgit-wrapper-perl (0.034-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.034
  * Adjust (build-)dependency for File::pushd.
    Make unversioned Build-Depends-Indep and Depends on libfile-pushd-perl
    versioned to (>= 1.005).
  * Wrap and sort fields in debian/control file
  * Refresh no-devel-checkbin.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Jul 2014 17:15:52 +0200

libgit-wrapper-perl (0.032-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Upstream-Contact and upstream copyright years.
  * Drop some build-deps (not required anymore).
  * Add patch to remove check for `git' during build.
    The check uses the unpackaged Devel::CheckBin module, and we don't need it
    anyway due to (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 20:27:03 +0200

libgit-wrapper-perl (0.031-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Angel Abad ]
  * Imported Upstream version 0.031
  * debian/copyright: Update debian/* years
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Angel Abad <angel@debian.org>  Thu, 20 Mar 2014 00:04:35 +0100
