=== debian/control ===
Source: libgit-wrapper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: git,
                     libfile-pushd-perl (>= 1.005),
                     libpath-class-perl (>= 0.26),
                     libsort-versions-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-wrapper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
Homepage: https://metacpan.org/release/Git-Wrapper

Package: libgit-wrapper-perl
Architecture: all
Depends: git,
         libfile-pushd-perl (>= 1.005),
         libsort-versions-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module to wrap git command-line interface
 Git::Wrapper provides an API for git that uses Perl data structures for
 argument passing, instead of CLI-style --options as Git does.
 .
 Except as documented, every git subcommand is available as a method on
 a Git::Wrapper object. Replace any hyphens in the git command with
 underscores.
