## libgit-wrapper-perl 0.037

=== debian/changelog ===
libgit-wrapper-perl (0.037-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Drop patch no-devel-checkbin.patch,
    libdevel-checkbin-perl is packaged now.
    Add build dependency on libdevel-checkbin-perl.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2014 15:22:53 +0200

libgit-wrapper-perl (0.037-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.037
  * Refresh no-devel-checkbin.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 13 Aug 2014 21:05:47 +0200
