=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: git,
+                     libdevel-checkbin-perl,
                      libfile-pushd-perl (>= 1.005),
                      libpath-class-perl (>= 0.26),
                      libsort-versions-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-wrapper-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-wrapper-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
 Homepage: https://metacpan.org/release/Git-Wrapper
