## libgit-wrapper-perl 0.038

=== debian/changelog ===
libgit-wrapper-perl (0.038-1) unstable; urgency=medium

  * Imported Upstream version 0.038
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Fri, 14 Nov 2014 10:41:43 +0100
