## libgit-wrapper-perl 0.045

=== debian/changelog ===
libgit-wrapper-perl (0.045-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from upstream bug for compatibility with Git >= 2.9.0.
    (Closes: #834793)
  * Add patch to fix a typo in the documentation.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2016 17:06:12 +0200

libgit-wrapper-perl (0.045-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.045
  * Set debhelper >= 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 29 Jul 2015 13:53:37 -0300

libgit-wrapper-perl (0.044-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.044.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 21:52:33 +0200
