=== debian/control ===
--- 
+++ 
@@ -4,25 +4,26 @@
            Alessandro Ghedini <ghedo@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: git,
                      libdevel-checkbin-perl,
-                     libfile-pushd-perl (>= 1.005),
+                     libfile-chdir-perl,
                      libpath-class-perl (>= 0.26),
                      libsort-versions-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-wrapper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-wrapper-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgit-wrapper-perl.git
 Homepage: https://metacpan.org/release/Git-Wrapper
 
 Package: libgit-wrapper-perl
 Architecture: all
 Depends: git,
-         libfile-pushd-perl (>= 1.005),
+         libfile-chdir-perl,
          libsort-versions-perl,
          ${misc:Depends},
          ${perl:Depends}
