## libgit-wrapper-perl 0.047

=== debian/changelog ===
libgit-wrapper-perl (0.047-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 0.047
  * debian/copyright: Update years.
  * debian/control: Remove version libpath-class-perl in B-D-I.
  * debian/patches/spelling.patch: Remove, applied upstream
  * debian/patches/0001-Fix-test-9-in-basic.t-with-Git-2.9.patch:
    Refresh patch.

 -- Angel Abad <angel@debian.org>  Sun, 09 Oct 2016 10:41:03 +0200
