=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libgit-wrapper-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Retout <diocles@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,7 +9,7 @@
 Build-Depends-Indep: git,
                      libdevel-checkbin-perl,
                      libfile-chdir-perl,
-                     libpath-class-perl (>= 0.26),
+                     libpath-class-perl,
                      libsort-versions-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
