=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libgit-wrapper-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           Angel Abad <angel@debian.org>
+Uploaders: Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: git,
                      libdevel-checkbin-perl,
                      libfile-chdir-perl,
@@ -14,9 +13,9 @@
                      libtest-deep-perl,
                      libtest-exception-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-wrapper-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgit-wrapper-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-wrapper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-wrapper-perl.git
 Homepage: https://metacpan.org/release/Git-Wrapper
 
 Package: libgit-wrapper-perl
