=== debian/watch ===
version=4
https://metacpan.org/release/Git-Wrapper   .*/Git-Wrapper-v?@ANY_VERSION@@ARCHIVE_EXT@$
